Subject: RE:RE: Customer & Project Management Software for INTERIOR DESIGNING INDUSTRY.. #Ref 2021100400090046
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 05 Oct 2021 07:33:24 -0700

Hello,

Thank you for your email.  We responded to your email stating at this time our company is not taking on any new interests and is not interested at this time.  Should things change someone will contact you directly.  Thank you.

Sincerely,

Designer Living

Customer Service

===============================================================================

Hi,

I have sent you a proposal recently
to your email address regarding Software for INTERIOR DESIGNING INDUSTRY.

I know that you are busy, so just
float this to the top of your inbox In case you missed it.

Let me know if you would be
interested in this. We can schedule a demo.

I look forward to hearing from you.

Cheers!

From: Abigail
Kim [mailto:[email-masked]]
Sent: 22 September 2021 10:59
To: [email-masked]'
Subject: Customer & Project Management Software for INTERIOR
DESIGNING INDUSTRY..

Hi,

Greetings
of the day.

We offer Customer &
Project Management Software for INTERIOR DESIGNING INDUSTRY.

Get Up To 80% SG
Government Subsidy on the solution cost.

Are
you tired of maintaining spreadsheets for customer & project tracking? Are
you unable to track leads? Missing opportunities? Lapses in project
implementations due to delays?

It's time you move on to
automated Customer & Project Management Software. It takes the
inconsistencies out of your processes and ensures improved productivity and
deliverability.

We develop:-

Features of Customer
& Project Management Software:-

We offer the industry's
best implementation and support services to enable interior designing companies
to manage their teams and equip them for more productivity.

Please feel free to
contact us or request a demo to learn more about us.

Looking
forward to hearing from you soon.

Cheers!